package com.ruoyi.docking.component;

/**
 * 企业或者政务自定义定时提醒组件
 *
 * @author du
 * @since 2024/7/19 9:50
 */
public interface TimingRemindService {

    /**
     * 企业端要定时新增数据
     */
    void enterpriseTiming(String t, Long id);

    /**
     * 政务端要定时新增数据
     */
    void chiefTiming(String time, Long id, String pid,String content);
}
